=== debian/changelog ===
cdbs (0.4.46ubuntu6) edgy; urgency=low

  * scripts/cdbs-edit-patch: Fix whitespace handling of DEB_TAR_SRCDIR.
    Closes: LP#6262
  * 1/rules/tarball.mk.in: Remove debian/stamp-patch-*, so that cleaning a
    built source works when using simple-patchsys.mk.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  2 Oct 2006 15:00:55 +0200

cdbs (0.4.46ubuntu5) edgy; urgency=low

  * Allow package to specifiy name of .pot file in kde.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  1 Oct 2006 12:51:39 +0100

cdbs (0.4.46ubuntu4) edgy; urgency=low

  * Allow for utf8 convert to fail in kde.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Sep 2006 02:18:54 +0100

cdbs (0.4.46ubuntu3) edgy; urgency=low

  * Edit kde.mk to set charset to utf8 in .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 12:17:43 +0100

cdbs (0.4.46ubuntu2) edgy; urgency=low

  * Add back changes from 0.4.44ubuntu5
    - Clean up edited .desktop etc files in kde.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Sep 2006 23:49:36 +0000

cdbs (0.4.46ubuntu1) edgy; urgency=low

  * Merge from Debian unstable

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Tue, 15 Aug 2006 16:06:11 +1200

cdbs (0.4.46) unstable; urgency=high

  * Changed patch stamp file naming scheme to handle equally named patches
    in different directories (simple-patchsys.mk) (closes: #380499)

 -- Peter Eisentraut <petere@debian.org>  Thu,  3 Aug 2006 19:43:44 +0200

cdbs (0.4.45) unstable; urgency=medium

  * Added support for user-defined CC and CXX in qmake class
  * Fixed diff call yielding false positives in list-missing rule
    (utils.mk) (closes: #378013); test case in list-missing-1.sh
  * Fixed bashisms in utils.mk
  * Fixed bashism in python-distutils.mk
  * Call dh_py* for all packages in new Python policy section
    (python-distutils.mk) (closes: #377965)
  * Make use of per-patch stamp files and don't ignore failed patch
    reversals (simple-patchsys.mk) (closes: #372682)
  * Removed some redundant autotools use, since we know our target platform
    pretty well
  * Updated debian/copyright, removed redundant AUTHORS file
  * Updated TODO

 -- Peter Eisentraut <petere@debian.org>  Sat, 29 Jul 2006 17:18:57 +0200

cdbs (0.4.44ubuntu4) edgy; urgency=low

  * Add rules to kde.mk for langpack-desktopfiles-kde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  5 Aug 2006 12:35:36 +0000

cdbs (0.4.44ubuntu3) edgy; urgency=low

  * Various improvements to scripts/cdbs-edit-patch:
    - Now works for packages using tarball.mk.
    - Can edit patches which produce rejections.
    - Strips off 'debian/patches/' from patch name argument to comfortably
      work with command line completion.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  2 Aug 2006 11:49:46 +0200

cdbs (0.4.44ubuntu2) edgy; urgency=low

  * fix bashism in python-distutils.mk.in to fix ftbfs for python packages, 
    closes (Malone 53563)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 28 Jul 2006 22:09:18 +0200

cdbs (0.4.44ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Sun,  9 Jul 2006 18:06:56 +0200

cdbs (0.4.44) unstable; urgency=medium

  * Shortened uploaders list
  * Added gs-common build dependency (closes: #375464)
  * Disabled ant-1 test while kaffe is broken (see #376336)
  * Removed weird garbage file left in last upload

 -- Peter Eisentraut <petere@debian.org>  Mon,  3 Jul 2006 17:46:43 +0200

cdbs (0.4.43ubuntu1) edgy; urgency=low

  * remerge new debian changes

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 27 Jun 2006 14:07:43 +0200

cdbs (0.4.43) unstable; urgency=low

  * Python class update (Closes: #374809):
    + support latest pysupport features (mainly .so support).
    + use pyversions improvements to simplify the code.
    + added a check against 'debian/pycompat'.
    + tighten build-dependencies to make use of new features.
    + $(cdbs_python_current_version) is always set
      (Closes: #374012).
    + honour minor supported version (thanks to Piotr Ozarowski for the
      original patch) (Closes: #373997).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 24 Jun 2006 11:44:28 +0200

cdbs (0.4.42) unstable; urgency=low

  * Corrected misspelled DEB_PYTHON_INSTALL_ARGS(_ALL)
    (python-distutils.mk) (closes: #373678)
  * Corrected automatic cdbs dependency version (python-distutils.mk)
    (closes: #373653, #373997)
  * Corrected error message (python-distutils.mk)
    (closes: #373653, #373873)

 -- Peter Eisentraut <petere@debian.org>  Fri, 16 Jun 2006 20:00:03 +0200

cdbs (0.4.41ubuntu5) edgy; urgency=low

  * Reactivate ant-1.sh testsuite check which got disabled in 0.4.41ubuntu2
    without reason.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Jun 2006 11:33:15 +0200

cdbs (0.4.41ubuntu4) edgy; urgency=low

  * 1/class/xfce.mk.in, 1/rules/langpack.mk.in: Fixed @PATH_RULES@ ->
    #PATH_RULES# in accordance with the changes in 0.4.41.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Jun 2006 11:20:38 +0200

cdbs (0.4.41ubuntu3) edgy; urgency=low

  * Copy config.sub in test/Makefile.am for tarballs, 
    fixes build failure

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jun 2006 15:28:29 +0000

cdbs (0.4.41ubuntu2) edgy; urgency=low

  * Add EXTRACTATTR in KDE .po generation line

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jun 2006 13:47:23 +0000

cdbs (0.4.41ubuntu1) edgy; urgency=low

  * Merge new debian changes
  * disable generation of cdbs-doc.pdf, because xsltproc fails mysteriosly

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 16 Jun 2006 10:08:15 +0200

cdbs (0.4.41) unstable; urgency=low

  * Removed _cdbs_bootstrap variable
  * Propagate LDFLAGS (autotools-vars.mk, makefile-vars.mk)
  * Added qmake class (closes: #360589)
  * Honor DEB_PYTHON_COMPILE_VERSION when calling dh_python
    (python-distutils.mk) (closes: #369335)
  * Replaced most uses of := by = in makefiles.  This generally gives

