## cdbs 0.4.48

=== debian/changelog ===
cdbs (0.4.48) unstable; urgency=medium

  * Reverse patches before cleaning build directory (simple-patchsys.mk)
    (closes: #387103)
  * Drop build dependency on python2.3; use python2.5 in the testsuite
    instead (closes: #403358)

 -- Peter Eisentraut <petere@debian.org>  Sat, 16 Dec 2006 18:25:48 +0100

cdbs (0.4.47) unstable; urgency=low

  * Replaced db2latex-xsl by dblatex for documentation build (patch by
    Frank Küster) (closes: #393665)

 -- Peter Eisentraut <petere@debian.org>  Thu, 26 Oct 2006 12:21:40 +0200
