=== debian/changelog ===
cdbs (0.4.48ubuntu1) feisty; urgency=low

  * Merge to Debian Sid to get Python 2.5 stuff. Remaining Ubuntu changes:
    - 1/class/xfce.mk.in: Generic XFCE build rules.
    - 1/rules/langpack.mk.in: Build POT files and add X-Ubuntu-Gettext-Domain
      to .desktop/.server/.directory files.
    - 1/class/gnome.mk.in: Include langpack.mk and call dh_iconcache.
    - 1/class/kde.mk.in: Call dh_iconcache, build POT file, and add
      X-Ubuntu-Gettext-Domain to .desktop files.
    - 1/rules/tarball.mk.in: Super-fast cleaning.
    - Makefile.am: Ship our additional .mk files.
    - debian/control: Drop dblatex and kaffe build-deps since these are not in
      main.
    - doc/Makefile, debian/doc-base: Do not build/register PDF documentation
      since building it fails mysteriously.
    - scripts/cdbs-edit-patch: Various bug fixes.
    - test/recursive.sh: Run with bash since it has bashisms.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.
   * test/ant-1.sh: Enable tests again since ant is now in main.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Jan 2007 13:04:23 +0100

cdbs (0.4.46ubuntu7) feisty; urgency=low

  * scripts/cdbs-edit-patch: Handle patches ending with .diff. 
    Closes: LP#68165

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Oct 2006 18:31:30 +0200
