## cdbs 0.4.48-0osso2

=== debian/changelog ===
cdbs (0.4.48-0osso2) unstable; urgency=medium

  * 1/class/python-distutils.mk.in:
    - fix the old policy warning (Fixes: NB#66108)

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Tue, 28 Aug 2007 14:11:48 +0300

cdbs (0.4.48-0osso1) unstable; urgency=medium

  * Drop extra dependencies to grapviz, ant, kaffe, etc
  * Don't generate docs (we don't want the extra dependencies)
  * Don't do testing (because all the python stuff won't be available
    anyway, we support only python 2.5)
  * Set maintainer to integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Fri,  3 Aug 2007 13:31:52 +0300
