=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
-Build-Depends-Indep: debhelper (>= 5), graphviz, realpath, fakeroot, python-dev, python2.4-dev, python2.5-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, tetex-extra, ant, sharutils, gs-common
+Maintainer: maemo integration <integration@maemo.org>
+Build-Depends-Indep: debhelper (>= 5), realpath, fakeroot, python2.5-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, sharutils, gs-common
 Uploaders: Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Peter Eisentraut <petere@debian.org>
 Standards-Version: 3.7.2
