## cdbs 0.4.49ubuntu2

=== debian/changelog ===
cdbs (0.4.49ubuntu2) gutsy; urgency=low

  * 1/class/{gnome,kde,xfce}.mk.in: use dh_icons instead of dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 09 Jul 2007 12:49:04 +0200

cdbs (0.4.49ubuntu1) gutsy; urgency=low

  * Merge to Debian unstable; remaining Ubuntu changes:
    - debian/control: Set Ubuntu maintainer and XS-Vcs-Bzr:.
    - 1/class/{gnome,kde}.mk.in: Call dh_iconcache and bump autogenerated
      debhelper build dependency appropriately.
    - Add 1/class/xfce.mk.in: Generic XFCE build rules. Install it in
      Makefile.am.
    - Add 1/rules/langpack.mk.in: Generic langpack related tasks: Build POT
      files and add X-Ubuntu-Gettext-Domain to .desktop/.server/.directory
      files. Install file in Makefile.am.
    - 1/class/gnome.mk.in: Include langpack.mk.
    - 1/class/kde.mk.in: build POT file, and add X-Ubuntu-Gettext-Domain to
      .desktop files.
    - test/recursive.sh: Run with bash since it has bashisms.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.
    - debian/control: Drop kaffe build-dep since it is not in main.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 May 2007 09:06:11 +0200

cdbs (0.4.49) unstable; urgency=low

  * cdbs-edit-patch:
    - Test directory after checking for help message (closes: #389503)
    - Support patches ending in .diff (closes: #389508)
    - Ensure exit status 0 in case of success (closes: #389929)
    - Apply patches in an order consistent with simple-patchsys.mk
      (closes: #395180)
    [from Martin Pitt:] (closes: #381120)
    - Now works for packages using tarball.mk (closes: #399308)
    - Can edit patches that produce rejections
    - Strips off "debian/patches/" from patch name argument to comfortably
      work with command line completion
  * Added XS-Vcs- fields
  * Added build dependency on texlive-extra-utils to pull in epstopdf
    (closes: #420329)
  * Fixed typos (hbuild.mk) (closes: #419322)
  * Corrected documentation about how to override configure flags
    (closes: #420198)
  * Shortened uploaders list
  * Do not unapply patches when building from a tarball (tarball.mk)
    (closes: #424080)
  * Normalized spelling of makefile errors and warnings (autotools-files.mk,
    buildcore.mk, dpatch.mk, perlmodule.mk, python-distutils.mk,
    simple-patchsys.mk, tarball.mk)

 -- Peter Eisentraut <petere@debian.org>  Sun, 20 May 2007 18:01:14 +0200
