=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: maemo integration <integration@maemo.org>
-Build-Depends-Indep: debhelper (>= 5), realpath, fakeroot, python2.5-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, sharutils, gs-common
-Uploaders: Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Peter Eisentraut <petere@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Build-Depends-Indep: debhelper (>= 5), graphviz, realpath, fakeroot, python-dev, python2.4-dev, python2.5-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, dblatex, ant, sharutils, gs-common, texlive-extra-utils
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Peter Eisentraut <petere@debian.org>
 Standards-Version: 3.7.2
+XS-Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/cdbs/ubuntu
 
 Package: cdbs
 Architecture: all
