## cdbs 0.4.51ubuntu1

=== doc/Makefile ===
--- 
+++ 
@@ -9,11 +9,6 @@
 html: cdbs-doc.html
 %.html: %.xml xmllint-stamp-% cdbs-doc-xhtml.xsl $(graphics:%=%.png)
 	xsltproc --nonet --xinclude -o $@ cdbs-doc-xhtml.xsl $<
-
-cdbs-doc.pdf:
-	# disable temporarily to avoid ftbfs due to failed xslt processing
-	# creating an empty file so that the testcases don't fail
-	touch $@
 
 pdf: cdbs-doc.pdf
 %.pdf: %.xml xmllint-stamp-% $(graphics:%=%.pdf)
