=== debian/changelog ===
cdbs (0.4.51ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. See 0.4.50ubuntu1 for remaining changes.
  * debian/control: Use "Vcs-Bzr:" instead of "XS-", it's officially supported
    now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Feb 2008 09:06:25 +0100

cdbs (0.4.51) unstable; urgency=low

  * Changed test/recursive.sh to use bash, like all other tests, since it
    doesn't work with dash (closes: #459052)
  * Changed CMAKE_C_COMPILER to CMAKE_C_COMPILER:FILEPATH and
    CMAKE_CXX_COMPILER to CMAKE_CXX_COMPILER:FILEPATH (cmake.mk)
    (closes: #450901)
  * Added support for debhelper level 6 (debhelper.mk):
    - Fixed dbg package handling (patch by Modestas Vainius) (closes: #462130)
    - Support level 6 in CDBS_BUILD_DEPENDS
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 01 Feb 2008 19:24:29 +0100

cdbs (0.4.50ubuntu2) hardy; urgency=low

  * debian/control: Fix duplicate Depends: line, so that intltool and fdupes
    are actually pulled in.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 10 Jan 2008 15:51:19 +0100

cdbs (0.4.50ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control: Set Ubuntu maintainer and XS-Vcs-Bzr:.
    - 1/class/{gnome,kde,xfce}.mk.in: Call dh_icons and bump autogenerated
      debhelper build dependency appropriately.
    - Add 1/class/xfce.mk.in: Generic XFCE build rules. Install it in
      Makefile.am.
    - Add 1/rules/langpack.mk.in: Generic langpack related tasks: Build POT
      files and add X-Ubuntu-Gettext-Domain to .desktop/.server/.directory
      files. Install file in Makefile.am.
    - 1/class/gnome.mk.in: Include langpack.mk.
    - 1/class/kde.mk.in: build POT file, and add X-Ubuntu-Gettext-Domain to
      .desktop files.
    - test/recursive.sh: Run with bash since it has bashisms.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.
    - debian/control: Drop kaffe build-dep since it is not in main.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Nov 2007 11:48:58 +0100

cdbs (0.4.50) unstable; urgency=low

  * Made qmake class observe nostrip option (qmake.mk) (closes: #438417)
  * Call make as $(MAKE) (qmake.mk)
  * Added cmake class (original patch by Fathi Boudra) (closes: #377524)
  * Documented cases where setting DEB_DESTDIR manually could be necessary
    (closes: #438372)
  * Use unversioned interpreter for default Python version
    (python-distutils.mk) (closes: #377964)
  * Use dh_testroot instead of custom rule when debhelper is used
    (buildcore.mk) (closes: #416018)
  * Documented variables DEB_AUTO_UPDATE_AUTOCONF, DEB_AUTO_UPDATE_AUTOMAKE,
    DEB_AUTO_UPDATE_LIBTOOL; thanks to Steve M. Robbins for the research
    (closes: #439750)
  * Use dh_listpackages instead of custom list-packages script when debhelper
    is used.  Since this requires a recent version of debhelper, debhelper is
    now a dependency of cdbs.  (buildcore.mk, permodule-vars.mk)
    (closes: #405413, #433862)
  * Added possibility to list files that are not installed in
    debian/not-installed (utils.mk) (closes: #423394)
  * Replaced uses of "#" in make $(warning) function argument, because it
    misbehaves in some versions of make (python-distutils.mk)
    (closes: #439915)
  * Add to CFLAGS/CXXFLAGS instead of overwriting them (langcore.mk)
    (closes: #411520)

 -- Peter Eisentraut <petere@debian.org>  Fri, 02 Nov 2007 13:11:42 +0100

cdbs (0.4.49ubuntu5) hardy; urgency=low

  * Add 1/rules/clean-la.mk.in: Script to remove all dependencies from .la
    files. This allows us a smooth migration towards killing .la files
    entirely.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Nov 2007 15:43:10 -0500

cdbs (0.4.49ubuntu4) hardy; urgency=low

  * Add intltool dependency. Many of our added scripts mangle translation
    files, build PO templates, etc. Better to fix this in a central place.
  * scripts/cdbs-edit-patch: Ignore *.orig and *~, since those often generate
    cruft in patches, and config.h.in~ breaks clean-after-build.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Oct 2007 12:41:38 +0200

cdbs (0.4.49ubuntu3) hardy; urgency=low

  * debhelper.mk.in: Do not install upstream changelogs by default. They are
    huge and thus waste a lot of archive and CD space, quite uninteresting for
    ordinary users, and easy to get by downloading the source package or
    visiting the upstream page pointed out in copyright.
  * 1/rules/debhelper.mk.in: Symlink /usr/share/doc/ files to identical
    versions in any depending package which is built by the source package
    (except copyright, to adhere to Debian Policy). This should help to
    deflate packages quite a lot. This can be disabled by setting
    $CDBS_NO_DOC_SYMLINKING.
  * 1/rules/debhelper.mk.in: Symlink identical Gnome help files (like
    untranslated images) with the help of fdupes. This can be disabled by
    setting $CDBS_NO_GNOME_HELP_SYMLINKING. Add fdupes package dependency for
    this.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 19 Oct 2007 18:51:46 +0200
