=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: debhelper (>= 5), graphviz, realpath, fakeroot, python-dev, python2.4-dev, python2.5-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, dblatex, ant, sharutils, gs-common, texlive-extra-utils
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Peter Eisentraut <petere@debian.org>
-Standards-Version: 3.7.2
-XS-Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/cdbs/ubuntu
+Standards-Version: 3.7.3
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/cdbs/ubuntu
 
 Package: cdbs
 Architecture: all
+Depends: debhelper (>= 5.0.30), fdupes, intltool
 Conflicts: build-common
-Recommends: autotools-dev, debhelper (>= 4.2.0)
+Recommends: autotools-dev
 Suggests: devscripts, doc-base
 Description: common build system for Debian packages
  This package contains the Common Debian Build System, an abstract
