## cdbs 0.4.52

=== debian/changelog ===
cdbs (0.4.52) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Bump python-central build-dependency to >= 0.6 in python-distutils class.

  [ Peter Eisentraut ]
  * Clean up debian/patched when using tarball.mk, to clean up after dpatch.mk
    (patch by Dmitry E. Oboukhov) (tarball.mk) (closes: #456290)
  * Fixed/updated doc-base section
  * Added DEB_AUTOMAKE_ARGS variable (autotools-files.mk) (closes: #439747)
  * Added dh_icons call to GNOME class (gnome.mk) (closes: #432851)
  * Added standard patch system targets "patch" and "unpatch"
    (dpatch.mk, simple-patchsys.mk) (closes: #466259)
  * Added variables DEB_DH_GENCONTROL_ARGS_{ALL,<package>} (debhelper.mk)
    (closes: #457046)
  * Changed control fields XS-Vcs-* to Vcs-*
  * cdbs-edit-patch: ignore *.orig and *~ (closes: #449469)
  * Added call to dh_lintian if available (debhelper.mk) (closes: #467570)
  * Documented a particular issue with debug packages affecting DEB_DESTDIR
    (closes: #380614)
  * Run dh_installmime after dh_install (debhelper.mk) (closes: #443825)
  * Corrected incorrect example about binary/foo targets (closes: #448507)
  * Fixed tarball stamp file name generation so it works with tarballs in
    subdirectories (tarball.mk) (closes: #434774)

 -- Peter Eisentraut <petere@debian.org>  Tue, 01 Apr 2008 11:45:35 +0200
