=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,9 @@
 # 02111-1307 USA.
 
 # cdbs uses itself to build itself.
-_cdbs_scripts_path = scripts
 _cdbs_rules_path = 1/rules
 _cdbs_class_path = 1/class
 _cdbs_makefile_suffix = .in
-DEB_INDEP_PACKAGES = cdbs
-DEB_ARCH_PACKAGES =
 
 include 1/rules/debhelper.mk.in
 include 1/class/autotools.mk.in
