## cdbs 0.4.52ubuntu7

=== debian/changelog ===
cdbs (0.4.52ubuntu7) intrepid; urgency=low

  * Remove need for THIS_SHOULD_GO_TO_UNSTABLE from kde4.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Aug 2008 14:07:26 +0100

cdbs (0.4.52ubuntu6) intrepid; urgency=low

  * 1/rules/simple-patchsys.mk.in: revert the change for Debian bug #387103
    that causes patches to be unapplied before cleaning the build directory;
    the original issue was addressed more thoroughly in 0.4.49 with a fix
    for Debian bug #424080, and unpatch-before-clean breaks some relevant
    use cases that involve patching of build systems.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Aug 2008 18:10:49 -0700

cdbs (0.4.52ubuntu5) intrepid; urgency=low

  * 1/class/autotools-files.mk.in: add -i option when calling libtoolize to
    install missing files.

 -- Mathias Gug <mathiaz@ubuntu.com>  Fri, 01 Aug 2008 14:42:02 -0400

cdbs (0.4.52ubuntu4) intrepid; urgency=low

  * Update Makefile.in for kde4.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2008 16:10:57 +0100

cdbs (0.4.52ubuntu3) intrepid; urgency=low

  * Support .desktop .pot generation in kde4.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2008 13:56:28 +0100

cdbs (0.4.52ubuntu2) intrepid; urgency=low

  * Add kde4.mk for KDE 4 packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jul 2008 14:19:07 +0100

cdbs (0.4.52ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control: Set Ubuntu maintainer and XS-Vcs-Bzr:.
    - debian/control: Drop kaffe build-dep since it is not in main.
    - 1/class/{kde.mk.in: Call dh_icons and bump autogenerated debhelper build
      dependency appropriately.
    - 1/class/kde.mk.in: build POT file, and add X-Ubuntu-Gettext-Domain to
      .desktop files.
    - Add 1/class/xfce.mk.in: Generic XFCE build rules. Install it in
      Makefile.am. (Currently being phased out.)
    - Add 1/rules/langpack.mk.in: Generic langpack related tasks: Build POT
      files and add X-Ubuntu-Gettext-Domain to .desktop/.server/.directory
      files. Install file in Makefile.am.
    - 1/rules/clean-la.mk.in: Remove dependency_libs lines from .la files.
    - 1/class/gnome.mk.in: Include langpack.mk.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.
    - debhelper.mk.in: Do not install upstream changelogs by default. They are
      huge and thus waste a lot of archive and CD space, quite uninteresting
      for ordinary users, and easy to get by downloading the source package or
      visiting the upstream page pointed out in copyright.
    - debhelper.mk.in: Symlink /usr/share/doc/ files to identical
      versions in any depending package which is built by the source package
      (except copyright, to adhere to Debian Policy). This can be disabled by
      setting $CDBS_NO_DOC_SYMLINKING.
    - 1/rules/debhelper.mk.in: Symlink identical Gnome help files (like
      untranslated images). This can be disabled by setting
      $CDBS_NO_GNOME_HELP_SYMLINKING.
    - 1/class/gnome.mk.in: Check if $DEB_BUILDDIR actually exists before
      cd'ing to it.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Apr 2008 11:25:42 +0200
