## cdbs 0.4.52ubuntu9~intrepid2

=== debian/changelog ===
cdbs (0.4.52ubuntu9~intrepid2) intrepid-backports; urgency=low

  * Update Intrepid backport kde4.mk to only include quilt.mk if the patches
    dir is present (change cherrypicked from Jaunty kde4.mk)
    - Will enable substantially more KDE 4 packages to be backported without
      change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 26 Feb 2009 14:59:20 -0500

cdbs (0.4.52ubuntu9~intrepid1) intrepid-backports; urgency=low

  * Intrepid backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Feb 2009 22:40:49 +0000

cdbs (0.4.52ubuntu9) jaunty; urgency=low

  * Update kde4.mk.in with changes from Debian pkg-kde team

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2008 15:14:27 +0000

cdbs (0.4.52ubuntu8) jaunty; urgency=low

  * Default DEB_KDE_LINK_WITH_AS_NEEDED to "no" in kde4.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2008 12:50:50 +0000
