## cdbs 0.4.52ubuntu18

=== debian/changelog ===
cdbs (0.4.52ubuntu18) jaunty; urgency=low

  * Do not add gettext domain to .desktop files in kde.mk, it doesn't 
    work with KDE 3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2009 18:42:57 +0100

cdbs (0.4.52ubuntu17) jaunty; urgency=low

  * Work around testsuite failure in distutils-3.sh (testsuite not
    yet updated for new python defaults).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2009 13:54:37 +0100

cdbs (0.4.52ubuntu16) jaunty; urgency=low

  * ant.mk (ant-sanity-check): Allow JAVACMD to include options.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2009 13:33:07 +0100

cdbs (0.4.52ubuntu15) jaunty; urgency=low

  * 1/class/python-distutils.mk.in: call setup.py --install with the option
    --install-layout=deb. If DEB_PYTHON_SYSTEM is the build system, move
    the files back to the expected location.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Feb 2009 15:23:45 +0100

cdbs (0.4.52ubuntu14) jaunty; urgency=low

  * 1/class/kde.mk.in add --without-arts to cdbs_configure_flags since we are
    dropping arts and all KDE 3 packages should be built without arts support
    and many will currently FTBFS if this flag is not set (LP: #320915)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 18 Feb 2009 22:41:37 -0500

cdbs (0.4.52ubuntu13) jaunty; urgency=low

  * 1/rules/langpack.mk.in: Drop translations from .desktop and
    .directory files, since current glib now prefers inline
    translations over gettext ones. Although glib now prefers
    X-GNOME-Gettext-Domain, keep using X-Ubuntu-Gettext-Domain: until
    GNOME #569829 gets applied, or at least ack'ed.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Jan 2009 16:43:26 +0100

cdbs (0.4.52ubuntu12) jaunty; urgency=low

  * 1/rules/langpack.mk.in: Drop translations from gconf .schemas
    files, put in the gettext translation domain instead. gconf >=
    2.25.0-0ubuntu1 will use gettext() dynamically. Once all our
    *.schemas files will be converted, this will save ~ 90 MB
    uncompressed/10 MB compressed on a default Ubuntu installation.
    (LP: #123025)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Jan 2009 14:59:06 +0100

cdbs (0.4.52ubuntu11) jaunty; urgency=low

  * Change HTML_INSTALL_DIR from usr/share/doc/kde4/HTML to ..doc/kde/HTML
    this enables KDE 4's KHelpcenter to use KDE 3 and KDE 4 documentation
    (LP: #284915)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 18 Jan 2009 20:21:42 +0100

cdbs (0.4.52ubuntu10) jaunty; urgency=low

  * Only include patchsys-quilt.mk in kde4.mk if debian/patches is present

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 30 Dec 2008 20:25:53 +0100
